*{margin: 0; padding: 0; font-family: "Arial", sans-serif}
.cl{clear: both;}
header, section, footer, aside, nav, main, article, figure{display: block;}

/** Define external fonts **/
@font-face {
  font-family: 'Gotham-Light';
  src: url('../fonts/Gotham-Light.eot?#iefix') format('embedded-opentype'),  url('../fonts/Gotham-Light.otf')  format('opentype'),
	     url('../fonts/Gotham-Light.woff') format('woff'), url('../fonts/Gotham-Light.ttf')  format('truetype'), url('../fonts/Gotham-Light.svg#Gotham-Light') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Gotham-Book';
  src: url('../fonts/Gotham-Book.eot?#iefix') format('embedded-opentype'),  url('../fonts/Gotham-Book.otf')  format('opentype'),
	     url('../fonts/Gotham-Book.woff') format('woff'), url('../fonts/Gotham-Book.ttf')  format('truetype'), url('../fonts/Gotham-Book.svg#Gotham-Book') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Gotham-Bold';
  src: url('../fonts/Gotham-Bold.eot?#iefix') format('embedded-opentype'),  url('../fonts/Gotham-Bold.otf')  format('opentype'),
	     url('../fonts/Gotham-Bold.woff') format('woff'), url('../fonts/Gotham-Bold.ttf')  format('truetype'), url('../fonts/Gotham-Bold.svg#Gotham-Bold') format('svg');
  font-weight: normal;
  font-style: normal;
}


/** Define Regular fonts **/
h1,
h2,
h3{font-family: 'Gotham-Bold'; color: #da541f;}
strong{font-family: 'Gotham-Bold';}
p, span, li, ul, ol, div, a, label, input, textarea, small{margin: 0;  font-family: 'Gotham-Light';}

div#ce-cf-container-3 {display: none;}

form {margin: 0;}

#fixed-right a,
#fixed-left a{background: #da541f; color: #fff; padding: 10px; font-family: 'Gotham-Bold'; font-size: 1.5em;transition: padding .5s linear; }
#fixed-left a:hover{padding: 20px 10px; text-decoration: none;}

#main-content p{line-height: 160%; margin-bottom: 10px;}
#main-content li{margin-left: 20px;line-height: 160%;}



/*body{background: url('../images/bg-v2.jpg') no-repeat center top; }*/
.container{max-width: 960px; margin-left: auto; margin-right: auto;}
header{padding-top: 80px;}
header {min-height: 900px;}

#banner{text-align: center; width: 100%; margin: 125px 0 70px;}
#banner img{max-width: 80%;}

#banner span {display: block; margin-bottom: 20px; font-family: "Gotham-Bold"; font-size: 140px; font-weight: bold; line-height: 100px; color: #fff; text-shadow: 0px 0px 30px rgba(0,0,0,1);}
#banner span.winter-menu {font-family: "Gotham-Light"; font-size: 80px; line-height: 80px; margin: 0;}


#hours, #logo, #phone-num{width: 33%; float: left;}
#hours, #phone-num{padding-top: 50px;}
#logo, #phone-num{text-align: center;}
#hours h3{color: #fff; font-size: 30px; margin: 0; padding: 10px 0;}
#hours p, #hours .right{color: #da541f;}
#hours a {
    text-decoration: none;
}
#hours{  cursor: pointer;
}
.hours-details{opacity: 0;}
.hours-wrapper:hover .hours-details{
visibility: visible;
opacity: 1;
transition: opacity .5s linear;

}

main{background: #fff; width: 100%; float: left;}

section {float: left;}

#phone-num *{display: inline-block; margin: 10px 0; font-family: 'Gotham-Bold'; color: #fff; font-size: 30px; line-height: 40px;}

.left, .right{float: left; width: 50%;}
.left .content, .right .content{width: 46%;  }
.left .content{float: right; padding-right: 4%;}
.right .content{float: left; padding-left: 4%;}
.content{padding-top: 50px;}
.content p{margin-bottom: 10px; line-height: 140%; font-size: 16px;}

ul.mneu-list {list-style: none;}
ul.mneu-list a {font-family: 'Gotham-Bold'; color: #da541f;}

.feature-video{position: relative; width: 100%; float: left;}
.feature-video a {float: left;}
.feature-video img{width: 100%; height: auto; margin: 0 auto;}

.feature-video .overlay {position: absolute; width: 100%; max-width: 1000px; top: 50%; left: 50%; margin: -90px 0 0 -500px; text-align: center;}
.feature-video .overlay span {display: block; margin-top: 20px; font-family: "Gotham-Bold"; font-size: 40px; line-height: 40px; color: #fff;}
.feature-video .overlay img {width: initial;}

.contact-block{background: url('../images/bg-contact.jpg') no-repeat; background-size: cover; width: 100%; float: left;}

.contact-block .container{background: rgba(255, 255, 255, 0.9); margin: 125px auto; }
.contact-block .container .custom{width: 100%; float: left; padding: 3% 0;}
.contact-block .contact-form-wrapper{width: 34%; float: left; padding: 0 3%; box-sizing: border-box;}
.contact-block .map{width: 40%; height: 450px; float: left;}
.map-wrap {width: 100%; height: 450px; border: 1px solid #d6d6d6; box-sizing: border-box;}
.contact-block .address{width: 26%; float: left; padding: 0 3%; box-sizing: border-box;}

p.orange {color: #da541f;}
p.orange strong {display: inline-block; margin: 0 0 10px;}
.address p {margin: 0 0 10px;}
.address p.orange {margin: 0;}
.address p:nth-child(1) {margin: 0 0 30px; font-size: 18px; line-height: 24px;}

footer{width: 100%; float: left; text-align: center; background: #000;padding: 25px 0;}
footer *{color: #fff;}
footer p:first-child *{color: #da541f; margin-bottom: 10px;}

/* Fixed left */
.menus a.menu-link {visibility: hidden;}

/** Contact Form **/
.row-fluid.row {margin: 0;}
.span12.col-md-12 {margin: 0;}
.ce-cf-container{margin: 0 0 10px;}
.requiredsign small {display: none;}
label.requiredField span.requiredsign {display: none;}
.ce-module .ce-cf-container .inputbox{width: 100% !important; margin: 0;}
.ce-module .ce-cf-container input, .ce-module .ce-cf-container textarea {background: transparent; min-height: 30px; border: 1px solid #da541f; border-radius: 0; box-sizing: border-box;}
.contact-form-wrapper h1{margin-top: 0; font-family: 'Gotham-Light';}
.contact-form-wrapper h1 .bold{font-family: 'Gotham-Bold';}

div#ce-cf-container-7, div#ce-cf-container-8, div#ce-cf-container-9 {width: 30%; float: left;}
div#ce-cf-container-8 {padding: 0 5%;}

#idealCaptcha {transform-origin: 5px 0; transform: scale(0.89);}

div#ce-cf-container-ce-submit-button {margin: 0;}
button#cf_ce-submit-button {background: #da541f; width: 100%; border: 0; border-radius: 0; font-family: "Gotham-Light"; padding: 5px 0;}
button#cf_ce-submit-button_reset {display: none;}
.cf_token {display: none;}


@media screen and (max-width:1400px){
  .content p{font-size: 14px;} 
}

@media screen and (max-width:1300px){
  .left .content, .right .content{width: 92%; padding: 25px 4%;}
  
}
@media screen and (max-width:980px){
  .container{max-width: 90%; padding: 0 5%;}  
  .contact-block .container {margin: 125px 5%; max-width: 90%; padding: 0;}
  #idealCaptcha {transform: scale(0.69);}
  
  .feature-video .overlay {width: 300px; margin: -43px 0 0 -150px;}
  .feature-video .overlay img {width: initial; width: 60px;}
  .feature-video .overlay span {margin-top: 10px; font-size: 16px; line-height: 16px;}
  .feature-video {margin: 10px 0;}
  .left, .right{width: 100%; float: left;}
}
@media screen and (min-width:961px){
  ul.menu{display: block !important;}
  #fixed-right{position: fixed; right: -225px;transition: right .5s linear;}
  #fixed-right:hover{right: 0px;}
  #fixed-left{position: fixed; left: -57px; top: 475px;}

  #fixed-left {
    z-index: 1;
    -ms-transform: rotate(90deg); /* IE 9 */
    -webkit-transform: rotate(90deg); /* Chrome, Safari, Opera */
    transform: rotate(90deg);}
}
@media screen and (max-width:960px){
  body{padding: 0;}
  .menus header {min-height: 825px;}
    #logo, #hours, #phone-num{width: 100%; }
  #hours{display: none;}
  padding{margin: 0;}
  #fixed-right , #fixed-left {width: 100%; text-align: center;}
  #fixed-right a, #fixed-left a {
    display: inline-block;
    font-family: 'Gotham-Bold';
    font-size: 1.25em;
    margin-bottom: 10px;}
  .menus a.menu-link {display: none !important;}
  #top {margin-top: 70px;}
  #banner{margin-top: 20px;}
    #banner{margin-bottom: 125px;}
  #fixed-right{display: none;}
    #fixed-left{position: absolute; left: 0;}

  label.cf-label {font-size: 11.5px;}
  
}



@media screen and (max-width:800px){
  
  .contact-block .container .custom {width: 90%; padding: 5%;}
  .contact-block .contact-form-wrapper{width: 100%; padding: 0 0 20px;}
  .contact-block .map{width: 60%; }
  .contact-block .address{width: 30%; }
  
  #idealCaptcha {transform: scale(0.90);}
  footer p {color: #000;}
  footer p:first-child a:first-child {margin-bottom: 0;}
  footer p:first-child a:last-child {margin-bottom: 20px;}
  footer a, footer span {display: block;}
}

@media screen and (max-width:600px){
  .contact-block .map{width: 100%;}
  .contact-block .address{width: 100%; padding: 20px 0 0;}
  #phone-num *{font-size: 24px;}
}
@media screen and (max-width:500px){
  .contact-block .contact-form-wrapper .ce-module {width: 225px; margin: auto;}
  .contact-form-wrapper h1 {font-size: 36px;}
  #idealCaptcha {transform: scale(0.74);}
}